RubyGems Navigation menu

Reverse dependencies for gtm_rails Latest version of the following gems require gtm_rails

Total downloads 44,036

For this version 39,450

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Links: